* {
    margin : 0;
    padding: 0;
}

body {
    background-image : url('img/fondo.png');
    background-repeat: no-repeat;
    background-size  : cover;
    height           : min-content;
}

header {
    text-align      : left;
    background-color: gray;
    opacity         : .9;
    border-radius   : 5px;
    margin          : 10px;
    filter     : drop-shadow(10px 10px 20px rgba(0, 0, 0, 0.700));
}

.img-pokeball {
    width : 20px;
    height: 20px;
}

main{
    filter     : drop-shadow(10px 10px 20px rgba(0, 0, 0, 0.700));
}

#main-column1-detail {
    background-color: white;
    border-radius   : 20px;
    text-align      : center;
    height          : 30px;
    margin-left     : 60px;
    margin-right    : 60px;

}

.img-fuego {
    width : 20px;
    height: 20px;
}

.img-charizard {
    height     : 550px;
    width      : 700px;
    margin-left: 150px;
    filter     : drop-shadow(20px 20px 10px rgba(0, 0, 0, 0.700));
}

.img-charizard:hover {
    overflow         : hidden;
    -webkit-transform: scale(1.1);
    transform        : scale(1.1);
}

#main-details {
    background-color: white;
    border-radius   : 20px;
    padding         : 10px 20px;
    margin-left     : 20px;
    margin-right    : 20px;
    text-align      : center;
}

h1 {
    font-weight: bold;
    font-size  : 30px;
}

h2 {
    font-weight: normal;
    font-size  : 20px;
}

.title-details {
    align-self  : flex-end;
    justify-self: center;
}

.content-details {
    align-self  : start;
    justify-self: center;
}

footer {
    background-color: rgb(179, 179, 179);
    border-radius   : 10px;
    padding         : 20px 30px;
    margin          : 10px;
    filter     : drop-shadow(10px 10px 20px rgba(0, 0, 0, 0.700));
}

#footer-item1 {
    align-self  : center;
    justify-self: center;
}

#footer-item1:hover {
    overflow         : hidden;
    -webkit-transform: scale(1.3);
    transform        : scale(1.3);
}

.pokemons {
    cursor       : pointer;
    border-radius: 10px;
    height       : 100px;
    width        : 100px;
}

.pokemons:hover {
    overflow         : hidden;
    -webkit-transform: scale(1.3);
    transform        : scale(1.3);

}